.box h1{font-size:2em; font-weight:lighter; margin:5px 0 20px 0;}
.box h2{font-size:1.6em; font-weight:400; margin:5px 0 20px 0; color:#000; line-height:24px;}
.box h3{font-size:1.2em; text-transform:uppercase; margin:5px 0 10px 0;; padding:0; font-weight:400; line-height:24px;}
.box h3 span{font-weight:bold; color:#02367F;}
.box p{margin-bottom:1em;}
.box .blue-dark{color:#003279;}
.box a h3{color:#027BFD;}

.tour_cont{width:940px; margin:0px auto;}
.tour-block{width:940px; float:left; margin-bottom:2em;}

.box{background:url(../img/tour/box-bg.gif) repeat 0 0 #F5F5F5; border:1px solid #E3E3E3; border-radius:5px 5px 5px 5px; padding:10px; text-shadow:1px 1px 0 #FFFFFF; float:left; width:100%;}
.box ul{padding:0; list-style:none;}
.box .img-right{float:right; border-radius:5px; overflow:hidden; margin:0 0 1em 1em; width:40%;}
.box .img-left{float:left; border-radius:5px; overflow:hidden; margin:0 1em 1em 0; width:40%;}
.text-col{float:left; width:55%;}
.text-col .col3{float:left; width:31%; padding:2em 0 .5em 0; margin-right:1%; border-right:dotted 2px #666; min-height:100px; overflow:hidden; text-align:center; color:#027BFD;}
.text-col .col3 h3{color:#027BFD;}
.text-col .col3 i{font-size:300%;}
.text-col .col3 p{margin:5px 0;}
.text-col .col3 p span{font-size:300%;}

.shadow{width:80%; float:left; background:url(../img/tour/shadow.png) no-repeat 0 50%; height:22px; margin:1.5% 10%;}
.quote{background:url(../img/tour/quote.png) no-repeat top left; padding-left:4.5em;}
.quote p.name{color:#027BFD; font-style:italic; font-weight:bold;}

.box .img-left-big{float:left; border-radius:5px; overflow:hidden; margin:0 1em 1em 0; width:42.5%; border:solid 1px #666; cursor:pointer;}
.box .img-right-big{float:right; border-radius:5px; overflow:hidden; margin:0 0 1em 1em; width:42.5%; border:solid 1px #666; cursor:pointer;}
.img-left-big:hover{opacity:0.7;}
.img-right-big:hover{opacity:0.7;}

.box .img2col-left{float:left; border-radius:5px; overflow:hidden; margin:0 1em 1em 0; width:20%; border:solid 1px #666; cursor:pointer;}
.box .img2col-right{float:right; border-radius:5px; overflow:hidden; margin:0 0 1em 1em; width:20%; border:solid 1px #666; cursor:pointer;}
.box .img2col-left:hover{opacity:0.7;}
.box .img2col-right:hover{opacity:0.7;}
.box .col-full{padding:0;}

.col-full{display:block; margin-bottom:2em; padding:20px; float:left;}
